Расширенный

Бюллетень безопасности ELSA-2020-2040

Бюллетень безопасности ELSA-2020-2040

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: squid-sysvinit, squid, squid-migration-script
Как исправить
Для устранения уязвимости обновите следующие пакеты:
squid до версии 3.5.20-15.el7_8.1 или выше
squid-sysvinit до версии 3.5.20-15.el7_8.1 или выше
squid-migration-script до версии 3.5.20-15.el7_8.1 или выше
Ссылки
Источни: CVE
Наименование: CVE-2019-12519
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12519

Источни: CVE
Наименование: CVE-2019-12525
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12525

Источни: CVE
Наименование: CVE-2020-11945
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11945

http://linux.oracle.com/errata/ELSA-2020-2040.html